# ApiCopyImagesInFeaturesArgs Data Model

Arguments used for the command to copy images that belongs to one or more features. This is applicable for ECS deployments, where we can perform the image copying ourselves.

Properties
name | data type | description
--- | --- | ---
selectedFeatures | string | The selected feature names (a comma separated list), typically only one, that some container images/packages are associated with.

Example

    {
      "selectedFeatures" : "..."
    }